Vocab Builder (I0S) - Bug #2789

stevengolden0000@gmail.com: This I0S vocan account have to be deleted

08/13/2023 05:56 AM - saipriya CM

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: saipriya CM % Done:
Category: Estimated time:
Target version: Spent time:
factor: Environment Issues (Hardware, Software

or Configurations)

08/13/2023

0%
0.00 hour
0.00 hour

Description
stevengolden0000@gmail.com

The above user account have to be deleted from 10S vocab app account

History

#1 - 08/14/2023 10:08 AM - selva QA
- Assignee changed from selva QA to ABHISHEK KUMAR

#2 - 08/14/2023 10:19 AM - ABHISHEK KUMAR
- Status changed from New to Resolved

- factor Environment Issues (Hardware, Software or Configurations) added

User was deleted

#3 - 08/14/2023 10:19 AM - ABHISHEK KUMAR
- Assignee changed from ABHISHEK KUMAR to selva QA

#4 - 08/23/2023 08:46 AM - selva QA
- Status changed from Resolved to Closed

- Assignee changed from selva QA to saipriya CM

04/18/2025

1/1
